Bug 131201 - Setup (install) failed. machine hangs (AMD Athlon 700)
Setup (install) failed. machine hangs (AMD Athlon 700)
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
athlon Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2004-08-29 01:41 EDT by Luc1ph3r
Modified: 2015-01-04 17:09 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-10-02 20:37:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Luc1ph3r 2004-08-29 01:41:27 EDT
Description of problem:
  Cannot install fedora core3 (test1). Media test (all passed).
  * AMD Athlon 700MHz
  * 512 MB RAM
  * HD  IDE, 20GB
  * Media used: CD's

  Notes: Installing on secondary physical HD, primary HD w/ MS Windows
XP SP2. LILO configured to boot on MS OS by default.

  Scenarios tested: 
  * Upgrade (from FC1)
  * Clean install (let system create partitions)

  Installation type:
  * Destktop & custom (all components)

  The system starts setup normally, pertition creation is OK, HW
detection OK, during component installation, the machine will freeze
(no CPU or CD activity for hours).

  After installation fails, I have to restore the MBR, and then I can
either reinstall NT OS loader, or reinstall FC1 (any configuration)
with no problems.

Version-Release number of selected component (if applicable):


How reproducible:

Steps to Reproduce:
1. Setup (using defaults) on specified system
Actual results:
  Machine hangs, reslting in an incomplete (unusable) installation and
MBR corruption.

Expected results:
  Install should be able to finish or, in case it detects any HW
problem stop and give a report of the problem.

Additional info:
Comment 1 Dave Jones 2005-07-15 14:10:04 EDT
An update has been released for Fedora Core 3 (kernel-2.6.12-1.1372_FC3) which
may contain a fix for your problem.   Please update to this new kernel, and
report whether or not it fixes your problem.

If you have updated to Fedora Core 4 since this bug was opened, and the problem
still occurs with the latest updates for that release, please change the version
field of this bug to 'fc4'.

Thank you.
Comment 2 Dave Jones 2005-10-02 20:37:09 EDT
This bug has been automatically closed as part of a mass update.
It had been in NEEDINFO state since July 2005.
If this bug still exists in current errata kernels, please reopen this bug.

There are a large number of inactive bugs in the database, and this is the only
way to purge them.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.